/*southern*/
.southern {
    height: 125px;
    left: -162px;
    position: absolute;
    top: 490px;
    width: 455px;
}
.southern_link:hover #southern_desc{ display:block;}
.southern_link {
	left: 11px;
    padding: 10px 26px;
    position: absolute;
    top: 529px;
}
.southernbg {
	background: url(../images/province/southern.png) no-repeat 0 0;
}
/*Western*/

.Western {
    height: 176px;
    left: -118px;
    position: absolute;
    top: 376px;
    width: 164px;
}
.Western_link {
	 left: -48px;
    padding: 56px 0;
    position: absolute;
    top: 385px;
}
.Westernbg {
	background: url(../images/province/western.png) no-repeat 0 0;
}
/*sabaragamuwa*/
.sabaragamuwa {
	height: 176px;
	left: -10px;
	position: absolute;
	top: 366px;
	width: 124px;
}
.sabaragamuwa_link {
	left: 25px;
    padding: 19px 0;
    position: absolute;
    top: 468px;
}
.sabaragamuwabg {
	background: url(../images/province/sabaragamuwa.png) no-repeat 0 0;
}
/*uwa*/
.uwa {
	height: 235px;
	left: 81px;
	position: absolute;
	top: 333px;
	width: 149px;
}
.uwa_link {
    left: 99px;
    padding: 35px;
    position: absolute;
    top: 377px;
}
.uwabg {
	background: url(../images/province/uwa.png) no-repeat 0 0;
}
/*central*/
.central {
    height: 199px;
    left: -40px;
    position: absolute;
    top: 275px;
    width: 223px;
}
.central_link {
    left: 38px;
    padding: 41px 12px;
    position: absolute;
    top: 344px;
}
.centralbg {
	background: url(../images/province/central.png) no-repeat 0 0;
}
/*eastern*/
.eastern {
	height: 391px;
	left: 83px;
	position: absolute;
	top: 114px;
	width: 238px;
}
.eastern_link {
	left: 150px;
    padding: 10px 16px;
    position: absolute;
    top: 320px;
}
.easternbg {
	background: url(../images/province/eastern.png) no-repeat 0 0;
}
/*north-western*/
.north_western {
	height: 391px;
	left: -80px;
	position: absolute;
	top: 190px;
	width: 161px;
}
.north_western_link {
    left: -67px;
    padding: 21px 15px;
    position: absolute;
    top: 288px;
}
.north_westernbg {
	background: url(../images/province/north_western.png) no-repeat 0 0;
}
/*north-central*/
.north_central {
	height: 391px;
	left: -40px;
	position: absolute;
	top: 135px;
	width: 220px;
}
.north_central_link {
    left: -16px;
    padding: 28px 17px 17px 30px;
    position: absolute;
    top: 203px;
}
.north_centralbg {
	background: url(../images/province/north_central.png) no-repeat 0 0;
}
/*northern*/
.northern {
	height: 394px;
	left: -87px;
	position: absolute;
	top: -4px;
	width: 220px;
}
.northern_link {
	 left: -7px;
    padding: 20px;
    position: absolute;
    top: 80px;
}
.northernbg {
	background: url(../images/province/northern.png) no-repeat 0 0;
}
.central_link, .uwa_link, .Western_link, .sabaragamuwa_link, .southern_link, .eastern_link, .north_western_link, .north_central_link, .northern_link {
	text-decoration: none;
	font-size: 16px;
	text-transform: capitalize;
	color: #1991D0;
	z-index: 10;
	 font-weight: bold;
}

.central_link:hover, .uwa_link:hover, .Western_link:hover, .sabaragamuwa_link:hover, .southern_link:hover, .eastern_link:hover, .north_western_link:hover, .north_central_link:hover, .northern_link:hover{ 
color:#272727;
text-decoration:underline;
}

#southern_desc, .Western_desc, .sabaragamuwa_desc, .uwa_desc, .central_desc, .eastern_desc, .north_western_desc, .north_central_desc, .northern_desc{
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 3px;
	display:none;
    height: auto;
    left: 77px;
    padding: 10px;
    position: relative;
    top: -82px;
    width: 816px;
    z-index: 10;
	
	
}	
#simplediv, #simplediv2, #simplediv3, #simplediv4, #simplediv5, #simplediv6, #simplediv7, #simplediv8, #simplediv9 { left:0 !important; top:0 !important; width:625px !important; height:auto !important; background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0 !important;
    border: 1px solid #fff !important;
    border-radius: 3px !important; padding:10px; /*max-height:500px !important;*/min-height: 350px !important; }
	
	
	
 
.show{ display:block;}
.show h1{ font-size:18px;}
.show p{ font-size:12px;}


.color_change {
    margin-bottom: 15px;
	color:#0896df;
	font-size:24px !important;
}

.map_city {
    font-size: 20px;
    margin: 0 !important;
    text-decoration: none !important;
}
#southern_desc > p{
	font-size:12px;
}
.closeDis{ float:right; cursor:pointer;}